## artwork-lnf-theme-netrunner-black 1.0+p20201123+git20201207.2004

=== debian/changelog ===
artwork-lnf-theme-netrunner-black (1.0+p20201123+git20201207.2004) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:04:07 +0000

artwork-lnf-theme-netrunner-black (1.0) testing; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Tue, 11 Dec 2018 18:19:42 +0100
