=== debian/control ===
Source: artwork-lnf-theme-netrunner-black
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-lnf-theme-netrunner-black
Vcs-Browser: https://github.com/netrunner-artwork/artwork-lnf-theme-netrunner-black

Package: artwork-lnf-theme-netrunner-black
Architecture: all
Depends: artwork-icons-obsidian,
         artwork-wallpapers-netrunner-desktop,
         aurorae-theme-forman,
         desktop-theme-breeze-alphablack,
         plasma-widget-volumewin7mixer,
         qt5-style-kvantum
Recommends: blackbird-gtk-theme
Description: Look and Feel packages
  This package provides the black look and feel package for Netrunner.
